@charset "utf-8";

body {
	margin-left:10px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	/*background-image: url(../images/bodybkg.jpg);
	background-repeat: no-repeat ;
	background-attachment: scroll;*/
	background-color: #4A5978;
}
#Footer {
	color: #3CF;
	/*background-image: url(../images/footerbkgr.gif);*/
	padding-left:20px;
	text-align: left;
	clear: both;
	height: 45px;
	width: 100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	font-style: oblique;
	line-height: 40px;
	float: none;
	position: relative;/*absolute*/
	/*top: 791px;
	left: -2px;*/
}
.Footermenu {
/*	float: left;
	width: 500px;
	margin-left: 10px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: oblique;
	color: #999;
	list-style-type: circle;
	display: inline;
	list-style-position: inside;
	height: 45px;*/
}





/* CSS Document */
#header {
	height: 150px;
	width: 1000px;
	clear: both;
	float: none;
}

#Menu {
	height: 45px;
	width: 1100px;
	float: none;
	font-family: Tahoma, Geneva, sans-serif;
}
.Middlepart {
	width: 1100px;
	float: left;
}
.leftcol {
	float: left;
	height: -moz-calc(100%-205px);
	height: -webkit-calc(100%-205px);
	height: calc(100%-205px);
	width: 220px;
	margin-top: 0px;
	margin-left: 0px;
	overflow:visible ;
}
.Maincontent {
	float: left;
	width: 800px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#Rightcol {
	background-color: #FFDFDF;
	float: right;
	width: 200px;
	position: absolute;
}
.headerlogolt {
	float: left;
	height: 160px;
	width: 160px;
	margin: 1px;
}
.headermiddle {
	float: right;
	height: 150px;
	width: 500px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-variant: small-caps;
	margin-top: -15px;
	position: absolute;
	left: 100px;
	top: 0px;
	margin-left: 0px;
}
.headerrt {
	left: 65%;
	float: right;
	height: 160px;
	width: 270px;
	position: absolute;
	top: -10px;
	z-index: -2;
}
.hr_1 {
	color: #306;
}
.Startletter {
	font-size: 36px;
}
#contactmiddleftsub {
	float: right;
	height: 400px;
	width: 400px;
	margin-top: -40px;
}

    @media only screen and (min-width:960px){
        /* styles for browsers larger than 960px; */
		.headermiddle{
	width: 300px;
	height: 150px;
	margin-left: 200px;
	margin-right: 20px;
	float: left;
	text-shadow: 4px 7px 6px #80366B;
}
    }
    @media only screen and (min-width:1440px){
        /* styles for browsers larger than 1440px; */
		.headermiddle{width:  700px;}

    }
    @media only screen and (min-width:2000px){
        /* for sumo sized (mac) screens */
		.headermiddle{width:  1300px;}

    }
    @media only screen and (max-device-width:480px){
       /* styles for mobile browsers smaller than 480px; (iPhone) */
		.headermiddle{width:  200px;}
    }
    @media only screen and (device-width:768px){
       /* default iPad screens */
		.headermiddle{width:  400px;}

    }
    /* different techniques for iPad screening */
    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
      /* For portrait layouts only */
		.headermiddle{width:  300px;}
    }

    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      /* For landscape layouts only */
		.headermiddle{
	width: 200px;
}
    }
